# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  timeline: one
  time_label: MyString
  title: MyString
  description: MyString
  notes: MyString
  position: 1

two:
  timeline: two
  time_label: MyString
  title: MyString
  description: MyString
  notes: MyString
  position: 1
